PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
DnsRecord Member List

This is the complete list of members for DnsRecord, including all inherited members.

A | DnsRecord |
AAAA | DnsRecord |
Data | DnsRecord |
DW | DnsRecord |
Flags | DnsRecord |
MX | DnsRecord |
NS | DnsRecord |
Null | DnsRecord |
pName | DnsRecord |
pNext | DnsRecord |
S | DnsRecord |
SRV | DnsRecord |
wDataLength | DnsRecord |
wType | DnsRecord |